/* block display */
.class-block{
  background: pink;
  margin: 10px;
  padding: 10px;
}

/* inline display */
.class-inline{
  background: pink;
  margin: 10px;
  padding: 10px;
  display: inline-block;
}

/* margin */
.class-margin{
  background: pink;
  margin: 10px 20px 30px 40px;
  padding: 10px;
  display: inline-block;
}

.class-margin-container{
  background: red;
  margin: 10px;
  display: inline-block;
}
